export class BaseItemDataModel extends foundry.abstract.TypeDataModel {
  static defineBaseSchema() {
    const fields = foundry.data.fields
    return {
      description: new fields.HTMLField({ initial: "" }),
      notes: new fields.HTMLField({ initial: "" }),
      source: new fields.StringField({ initial: "Livre de règles Les Oubliés" }),
      tags: new fields.ArrayField(new fields.StringField(), { initial: [] }),
    }
  }
}
